Welcome Dialog

コミュニティへようこそ。

まったく新しい外観になりました。ツアーに参加して、アドビサポートコミュニティの最新情報をご覧ください


A low-level exception occurred in: Adobe Player (Player 6)

Community Beginner ,
Apr 23, 2020 Apr 23, 2020

リンクをクリップボードにコピー

コピー完了

premiere pro バージョン14.1にバージョンを変えてから。新規レガーシータイトルを使おうとするとA low-level exception occurred in: Adobe Player (Player 6) というものがでました。レガーシータイトルが使えず困ってます。

キーワード
エラーまたは問題, フリーズまたはハング, 日本語のポストプロダクション

表示

509

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Adobe Community Professional ,
Apr 23, 2020 Apr 23, 2020

リンクをクリップボードにコピー

コピー完了

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Adobe Most Valuable Participants ,
Apr 23, 2020 Apr 23, 2020

リンクをクリップボードにコピー

コピー完了

最新

こんばんは、玄川71061089さん

 

そのエラーはv14.1のバグで、それに関する投稿がこのフォーラムを連日大賑わいさせています。

Adobeさんはバグ修正に鋭意取り組んでいると思いますので、そのうちバグ修正のアップデート(v14.2かな?)が行われるのではと思います。

 

それまでは、

①レンダラーを「Mercury Playback Engine - ソフトウェア処理」に設定変更するか、

②v14.0.4にダウンデートするのが良いと思います。

 

①の場合はそのエラーを回避できますが、「高速処理エフェクト」が使用出来なくなったり(私の場合、同様なエラーが出ました)、レンダリングや書き出しに時間がかかるようになります。

 

V14.1の新機能を使用する必要性がなければ、v14.0.4にダウンデートすることをお勧めします。私もv14.1にアップデートしましたが、上記のような理由によりv14.0.4にダウンデートしています。

 

v14.0.4のダウンデートするには、「Creative Cloud Desktop」ウィンドウの「Premiere Pro v14.1」の「開く」の右側にある「横3点アイコン」をクリックして開いたメニューから「他のバージョン」を選択し、次のメニューで「Premiere Pro(v14.0.4) インストール」を選択します。

 

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines